<div class="page-header">
	<h1>Impressum</h1>
</div>

<p class="lead"><strong>Gamedev.at</strong> is a directory of important institutions related to game development in Austria. It's aim is to act as a guide to point people to what's going on in the austrian game development scene.</p>

<p>All content is publicly available information found on the linked official websites or other seemingly official sites. If something is wrong or missing on gamedev.at let us know at <a herf="mailto:info@gamedev.at">info@gamedev.at</a>.</p>

<p>Code and data can easily be found on <a href="https://bitbucket.org/MarcMenghin/gamedev.at" target="_blank"><i class="fa fa-bitbucket"></i> Bitbucket</a>. Feel free to create issues or provide pull requests.</p>

<div class="alert alert-success">
	<h4>Medieninhaber:</h4>
	<p>
		Menghin Marc
		<br/>@ <a href="mailto:marc.menghin@gamedev.at">marc.menghin@gamedev.at</a>
		<br/>
	</p>
	<p>
		Oberried 10
		<br/>6850 Dornbirn
		<br/>Austria
	</p>
</div>

<div class="alert alert-success">
	<h4>Technische Umsetzung:</h4>
	<p>
		Enaweg
		<br/>Web: <a href="http://www.enaweg.at">enaweg.at</a>
		<br/>@ <a href="mailto:office@enaweg.at">office@enaweg.at</a>
		<br/>
	</p>
	<p>
		Widagasse 11
		<br/>6850 Dornbirn
		<br/>Austria
	</p>
</div>

<p>
	<a rel="license" href="http://creativecommons.org/licenses/by/4.0/">
		<img alt="Creative Commons License" style="border-width:0" src="http://i.creativecommons.org/l/by/4.0/88x31.png" />
	</a>
	<br />This work is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by/4.0/">Creative Commons Attribution 4.0 International License</a>.</p>
